.. _cec-user-func:

******************
Function Reference
******************


.. toctree::
    :maxdepth: 1
    :numbered:

    cec-func-open
    cec-func-close
    cec-func-ioctl
    cec-func-poll
    cec-ioc-adap-g-caps
    cec-ioc-adap-g-log-addrs
    cec-ioc-adap-g-phys-addr
    cec-ioc-dqevent
    cec-ioc-g-mode
    cec-ioc-receive
